## Arbeiten auf der Kommandozeile

Wenn Sie jPicEdt von der Kommandozeile aus aufrufen, können Sie die folgenden Argumente angeben:

- `-h`: jPicEdt zeigt die Liste der möglichen Optionen an.
- `-debug`: leitet den Standard-Fehler-(Daten)Strom (`System.err`) um auf die Konsole.
- `-nodebug` (Standardwert): leitet den Standard Fehler (Daten)Strom um in eine Datei namens `error.log`; diese Datei liegt in dem Verzeichnis, das die Benutzereinstellungen von jPicEdt festlegen, beispielsweise `/home/user/.jpicedt/error.log` auf einem Unix-System. Sie können diese Datei ganz einfach ansehen, indem Sie im Hilfe-Menü „Zeige Fehlerprotokoll” anklicken.
- Eine Liste von Dateinamen, durch Leerzeichen getrennt; jPicEdt lädt diese Dateien beim Programmstart.

Beispiel für die Benutzung:

    jpicedt -debug picture1.tex picture2.tex

(dabei ist `jpicedt` der Name des Start-Skripts).